Errore in aggiornamento google Chrome su ultime versioni di Ubuntu e derivate

In questi giorni gli utenti Ubuntu e derivate che utilizzano Google Chrome sui propri PC stanno ricevendo il seguente errore GPG quando vanno ad aggiornare il proprio sistema da terminale

o da apposita funzione di aggiornamento sistema, nel caso di mint da mint update.

Errore:

W: Errore GPG: http://dl.google.com/linux/chrome/deb stable Release: Le seguenti firme non sono state verificate perché 
la chiave pubblica non è disponibile: NO_PUBKEY 6494C6D6997C215E
E: The repository 'http://dl.google.com/linux/chrome/deb stable Release' is not signed.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.

Questo errore deriva dal fatto che Google ha cambiato le firme GPG (o saranno scadute) e quindi il sistema non è in grado di verificare l’attendibilità delle stesse.
Risolvere è però molto facile, vi basterà aprire il terminale e digitare:

wget -q -O - https://dl.google.com/linux/linux_signing_key.pub | sudo apt-key add -
Una volta fatto vi basterà aggiornare nuovamente e l'errore sparirà.
Fonte: http://www.marcosbox.org/2017/08/ubuntu-e-chrome-risolvere-errore-gpg.html

Ubuntu e Chrome: risolvere l’errore GPG

Scopriamo come risolvere l’errore GPG di Google Chrome che sta comparendo da qualche giorno su Ubuntu e derivate.

Fonte: www.marcosbox.org/2017/08/ubuntu-e-chrome-risolvere-errore-gpg.html

Roberto Lissandrin

Leave a comment

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

%d blogger hanno fatto clic su Mi Piace per questo: